cancel
Showing results for 
Search instead for 
Did you mean: 

Errors while upgrading to ePO 3.6.1 Patch 3

I'am deploying an new ePO 3.6.1 server, the install goes succeful and also the upgrade to patch 1. But the installation of patch 3 fails. I already upgraded my SQL 2000 Service Pack to the SP4 level. But It stiil fails. I also searched the McAfee KB and the internet but could not find any solution. Hopefully someone is able to help with issue. I renamed the server name and our domain

Here are the logs of the installation of Patch 3:
http://rapidshare.com/files/234738049/tracep3.txt.html
6 Replies

RE: Errors while upgrading to ePO 3.6.1 Patch 3

RE: Errors while upgrading to ePO 3.6.1 Patch 3

That doesnt' seem to work. I cleared Prevent McAfee Service from being stopped, but I'm still see these errors:

20090519152545 Checking to see if Installer user needs to be created in ePO database.
20090519152545 Installer user found.
20090519152546 Calling: g_pSiteMgr->SetEPOMode(1, _bstr_t(SPNLAPP01146), atoi(1235), FALSE, _bstr_t(EPOServerAdminUser), _bstr_t(EPOServerAdminPassword), FALSE, FALSE)
20090519152546 McAfee AutoUpdate Architect SetEPOMode function failed. Error Code: 0xfffffda7
20090519152547 exit code 2 (0x2)
20090519152547 DBInit return code 2 (0x2)
20090519152547 ----- Fail -----
20090519152547 An error occurred while running DBInit.Exe.

Please see the TRACEP3.LOG or DBINITP3.LOG files for more details.

Error API: DBInit.Exe
Troubleshooting code: 335

RE: Errors while upgrading to ePO 3.6.1 Patch 3

Possibly worth checking these out :-

https://kc.mcafee.com/corporate/index?page=content&id=KB55947&actp=search&searchid=1242740452612

...could check out the TCP ports in use using the tool referenced here :-

https://kc.mcafee.com/corporate/index?page=content&id=KB57446&actp=search&searchid=1242740452612

if still haveing problems then try using CODE: 335 as the serach term here :-

https://mysupport.mcafee.com/Eservice/templatepage.aspx?sURL=3

JIm

RE: Errors while upgrading to ePO 3.6.1 Patch 3

All of that I did already, including installing the msxml's, but neither help. That's why I posted here wink happy

RE: Errors while upgrading to ePO 3.6.1 Patch 3



Darn - my mind reading's on the blink.......again wink

RE: Errors while upgrading to ePO 3.6.1 Patch 3

Nobody knows how to fix this issue (besised installing the msxmls)?


Would it be a better choiche to just install only Patch 4?